Packages - Bug #3294

gmid needs rebuild because of new libretls version
2022-06-06 05:05 PM - wael

Status: fixed % Done: 100%
Priority: bug

Assignee: bill-auger

Category:

Description

* steps to reproduce: # pacman -Syu

e expected result:
gmid to keep working

e actual result:
gmid fails to start because it cannot find libtls.s0.22.
Need to rebuild against newer libretls version.

History

#1 - 2022-07-27 09:27 AM - wael

- Status changed from unconfirmed to confirmed

#2 - 2022-07-27 09:27 AM - wael
- % Done changed from 0 to 100

#3 - 2022-08-02 01:30 AM - bill-auger
- Assignee set to bill-auger

- Status changed from confirmed to in progress

applied patches from the mailing list

#4 - 2023-01-02 11:07 PM - bill-auger

- Status changed from in progress to fixed
